package com.chenyang.nse.bussiness.entity.vo;

public class SubsetTaskEngineVO {
   private String engineName;
   private String folderName;
   private String sourceLinkName;
   private String targetLinkName;

   public String getFolderName() {
      return this.folderName;
   }

   public void setFolderName(String folderName) {
      this.folderName = folderName;
   }

   public String getSourceLinkName() {
      return this.sourceLinkName;
   }

   public void setSourceLinkName(String sourceLinkName) {
      this.sourceLinkName = sourceLinkName;
   }

   public String getTargetLinkName() {
      return this.targetLinkName;
   }

   public void setTargetLinkName(String targetLinkName) {
      this.targetLinkName = targetLinkName;
   }

   public String getEngineName() {
      return this.engineName;
   }

   public void setEngineName(String engineName) {
      this.engineName = engineName;
   }
}
